name: stable
category: openttd
version: 1.10.1
date: 2020-04-13T19:02:00-00:00
base: openttd-1.10.1-
files:
- id: openttd-1.10.1-linux-debian-buster-amd64.deb
  size: 5028224
  md5sum: 67378c1bf79a9e94aedc1cad0351e0ae
  sha1sum: 616a4f6df4683aa05c58df2b8e6940b9b94566ec
  sha256sum: 4bc159946fb8735e326046d69617c2416f6aab26a970621218710e21069f521f
- id: openttd-1.10.1-linux-debian-buster-i386.deb
  size: 5150876
  md5sum: 5b0ec02da698b11560b681c944f1df61
  sha1sum: c196717a3941ff3fb73d0f127a5c7ce416669cc5
  sha256sum: 6e61c9928d43aa38400a1540ffd0119b9c996a6ebd194e029d9e8d792f9f8626
- id: openttd-1.10.1-linux-debian-stretch-amd64.deb
  size: 5052192
  md5sum: 664029ca763dceb1a0c04da35d36d202
  sha1sum: bda1e565df88eec4853a137845b80fe62a395dbb
  sha256sum: 47f3a8d3fed5021f96ba5f80e994b408290531c71930a07012f3f28c932f24ae
- id: openttd-1.10.1-linux-debian-stretch-i386.deb
  size: 5174178
  md5sum: f54d0a0695977bda0038e96188006d05
  sha1sum: 5156460568da3f990c0c868443f050c81615c2b0
  sha256sum: c4d9f6d06158f7cece8b235098fe6829a6069fb2146f78dfad6848961a9bd383
- id: openttd-1.10.1-linux-ubuntu-bionic-amd64.deb
  size: 4841296
  md5sum: b4a23791d8e4c3e5d864208fd13f557f
  sha1sum: 680aa2c273c2b26dbb4b3382e707bfa92dcdf356
  sha256sum: df0c16f62d4c203a1b4997b443d20fe2491749ba4e64369d1eea7271afdc2659
- id: openttd-1.10.1-linux-ubuntu-bionic-i386.deb
  size: 4980604
  md5sum: 870c3d1351e049624bed7e0367a73a7f
  sha1sum: bc73c10c304c547ad647ba05153352979f7d6732
  sha256sum: 0025d0fae98f9cdbbbf4e9a4366ae2056ee2733dd6c82a51987564a6902c0ac5
- id: openttd-1.10.1-linux-ubuntu-xenial-amd64.deb
  size: 4857672
  md5sum: db8c9e2b85d0425b4ed0574ddcdc5132
  sha1sum: d6941bb5af5347605414e800350c165c90234075
  sha256sum: 2c183d905061246c29bbe9e88f880d1a5f607c786f23a4ae6a583e3416d687d2
- id: openttd-1.10.1-linux-ubuntu-xenial-i386.deb
  size: 4967954
  md5sum: 004daddf628d94cc829e75356d43ffae
  sha1sum: ee9890474b63465347012e0758a743faa0286a94
  sha256sum: 91390092ccc1e70e58fbb885d33b0bb97ede3dc9d4591348b42d8ed215f8b6f9
- id: openttd-1.10.1-macosx.dmg
  size: 7675756
  md5sum: 7b772a919abd40f54abc96a5eedcf41e
  sha1sum: 4a91dc19d97db9f55630647bfcc38a77b77cb097
  sha256sum: 11b973a270fc59f9ef508d5cfb10b851790860413fcbdbb22dd00ddd85ae0700
- id: openttd-1.10.1-macosx.zip
  size: 6694156
  md5sum: 7b769b28e6d459fe16094e09b18a3a73
  sha1sum: 8db135c063e8cf259b2b4a3c4784b7412350cf06
  sha256sum: f35cef401dc3872d0e7cfb34cef24cd62cdaca0998d514905f8f8389986e2316
- id: openttd-1.10.1-windows-win32.exe
  size: 5145435
  md5sum: 851ade8af9ca64edb4b2290b75d6e465
  sha1sum: 9d367b96ea8c1db33750f079114875881ed327a2
  sha256sum: 1f4826626de29e915388fd395ecd3d838a3cd175da01cc416c5b839b26bdd1e2
- id: openttd-1.10.1-windows-win32.zip
  size: 5640733
  md5sum: dbcae3310f3d139bc99506cd1beeb727
  sha1sum: ce3110a2d10d1db528a9820902cbc0cc90d6af64
  sha256sum: 6e7b79296e68c9bed8c946fc93b769e0731c5e0b698cdd51af0addd75c971911
- id: openttd-1.10.1-windows-win64.exe
  size: 5483129
  md5sum: c2cb774d60cf86989a1cfb4f14feefb9
  sha1sum: 57b497e10d42a54e1adecbbc5e62aefa66db16fb
  sha256sum: 691519e7aae5e2c545981aed593206d87407ebded532e4c240c9df0a0c0c0c5b
- id: openttd-1.10.1-windows-win64.zip
  size: 6110499
  md5sum: e8f794d8b57c6b0d9bb21681f66baa86
  sha1sum: 5927e8b21828730de90967d7549017b83f13f9c9
  sha256sum: 3355b651806efe608ff5e90009113fb21aecea644f935fc316cacee695d1b270
dev_files:
- id: openttd-1.10.1-docs-ai.tar.xz
  size: 311372
  md5sum: 8ed6bd1bc9c4e086765f4343d2eb3213
  sha1sum: 907b4dcde1a09b5ea2022e4221700d786cdb0fa8
  sha256sum: e5f724e7751a375c96e2abb5b9ce683e50679fff89fa22448b4b9f0347308ab3
- id: openttd-1.10.1-docs-gs.tar.xz
  size: 398132
  md5sum: cdb3d51fec96f636b58c78a30e9bad75
  sha1sum: fcf33912068ca56648c1262d53705bb1c0d141ea
  sha256sum: 67f84ddfad034bf6f8b6f3b01fd030abef9042548f1e5466005812c971d37bdb
- id: openttd-1.10.1-docs.tar.xz
  size: 11706048
  md5sum: 074e5a0e5b351d0e2b19cdbbc6454535
  sha1sum: 24d61af9b023e2cdd43f87defc77a35cfee72909
  sha256sum: 8d8ca404b617869eca63cf44bd67e68faaa144327832745890be004d0f9b5146
- id: openttd-1.10.1-linux-debian-buster-amd64-dbg.deb
  size: 20347016
  md5sum: cb2546cf362a5b48bf28544e472785a6
  sha1sum: 67e711212de52ae33b1dd5002e6f25d26945cc89
  sha256sum: abc3c8e569584958912c3f898de67e50f8fdfaff693ce6f8edca3964ff3a971e
- id: openttd-1.10.1-linux-debian-buster-i386-dbg.deb
  size: 19761156
  md5sum: dfb9dec01bbd3d82eacf910f3c0e41b3
  sha1sum: 43c80f3380e0daa91ee7eed75f38bc91bb27ad77
  sha256sum: 96009a15472df78bd71fb974abfd16cdab5151154a24387686ea4049c9a9be33
- id: openttd-1.10.1-linux-debian-stretch-amd64-dbg.deb
  size: 16611320
  md5sum: fd145564c8711063136d3dc926fbfbb3
  sha1sum: 3506a9e51cb6a37e2d87b582c68a484b7b687afe
  sha256sum: 3235d73f46b9f1b63dc2a96cddb1afec43394501b47be41342c5f39b89187246
- id: openttd-1.10.1-linux-debian-stretch-i386-dbg.deb
  size: 16189280
  md5sum: 219a61242b3090c826ee4ee488e980fe
  sha1sum: e9d554ed54ca494af592df2661b293ce9439d00f
  sha256sum: c8d92475eda6a52f9c550f7750d196a9e7d43b8ffd905b2e437c1a830063cf70
- id: openttd-1.10.1-linux-ubuntu-bionic-amd64-dbg.deb
  size: 16313624
  md5sum: 4bf7570dc94d534deb5a1c03e7e0e1c9
  sha1sum: d1399fbce45bf8030ebb19be1e345da486a29b0c
  sha256sum: 64360e1d6c7074aa814a2695e0aaff93533df7a915bc47e9b70b50eecb3c34ac
- id: openttd-1.10.1-linux-ubuntu-bionic-i386-dbg.deb
  size: 15898884
  md5sum: f43bf6d20765f93f095788257d98ea3c
  sha1sum: 103c54b3d44f9a7fe7f8d533283d61044a809f8e
  sha256sum: 7215e4da9be3880716130dd368b89a6a771ca1eac719fe18456026b5a808c3c4
- id: openttd-1.10.1-linux-ubuntu-xenial-amd64-dbg.deb
  size: 14812050
  md5sum: 7d4df9c1184ad9eee08b55f498560f72
  sha1sum: c1c910e0600ff99a7606d4a6c0cfa22b5c883dc0
  sha256sum: 2792523d2791d22aca8372b6bba783b662dac66b57c92e8f4ed8989b93a1a3d4
- id: openttd-1.10.1-linux-ubuntu-xenial-i386-dbg.deb
  size: 14400026
  md5sum: b7f2a546a4774894b552d7b69e0d6f9f
  sha1sum: aa9b4c1a732498fda18dbdacfd762ac4cd2c6317
  sha256sum: ccdeda86a155ac245fdcc1ced4eda93c8f3bb64b9dd64d49c87072dd944e649e
- id: openttd-1.10.1-source.tar.xz
  size: 6741548
  md5sum: d01908c4d23c1a0065d8e1d17dec9f42
  sha1sum: 12255ff115457e7975acb172bd8fdc43b0c985c2
  sha256sum: 0d22a3c50f7a321f4f211594f4987ac16c381e8e3e40f116848e63e91e7fbb9b
- id: openttd-1.10.1-source.zip
  size: 11351746
  md5sum: 79664765fb6ae69f664abc02b1225bcf
  sha1sum: c2c471732a12f703186731207d4f96e7a8a8b87e
  sha256sum: 3a2f9236ad359990b179551b3b01a9d7a2e4441cea2cfc5fd860a3c63fbed5a5
- id: openttd-1.10.1-windows-win32.pdb.xz
  size: 6903324
  md5sum: 830e8867609f4fb2da3503b6fb2c9434
  sha1sum: 02e3162196b47c198af31b65f39b8a51ff07f4c1
  sha256sum: 4e127860f967cd564c1c9f120186c867915ac2796dcd9604fd3ee21a01a4bef6
- id: openttd-1.10.1-windows-win64.pdb.xz
  size: 6960576
  md5sum: 1728d1b7b770b88a7ffc14784fc9e4e5
  sha1sum: 521262ad91df6a95687a7d64d4988aaad1fe2968
  sha256sum: 57e5204556fb7242c15a1ca0253e5cbbb75741885908b988e62d99224d456bd9
